body
{
background-color:white;
scrollbar-face-color: #DFDFDF;
scrollbar-highlight-color: #DFDFDF;
scrollbar-shadow-color: #DFDFDF;
scrollbar-3dlight-color: #2B486E;
scrollbar-arrow-color: #2B486E;
scrollbar-track-color: #DFDFDF;
scrollbar-darkshadow-color: #2B486E;
font-family: Arial,Helvetica,sans-serif;
}

td,tr { font-family: Arial,Helvetica,sans-serif; font-size:87%;}
p { font-family:Arial,Helvetica,sans-serif;}
ul {margin-bottom:3px; margin-top:3px;list-style-type:square;}

h4 {font-size: 95%; margin-bottom:3px; margin-top:4px; font-weight:bold; color:#3A3A3A;}

a.haupt:link { font-family: Arial,Helvetica, sans-serif; text-decoration:none; color:#ffffff; font-weight: bold;}
a.haupt:visited { font-family: Arial,Helvetica, sans-serif; text-decoration:none; color:#ffffff; font-weight: bold;}
a.haupt:active { font-family: Arial,Helvetica, sans-serif; text-decoration:none; color:#ffffff; font-weight: bold;}
a.haupt:hover { font-family: Arial,Helvetica, sans-serif; text-decoration:none; color:#E6E6E6; font-weight: bold;}

a.haupt2:link { font-family: Arial,Helvetica, sans-serif; color:#ffffff; font-weight: bold;}
a.haupt2:visited { font-family: Arial,Helvetica, sans-serif; color:#ffffff; font-weight: bold;}
a.haupt2:active { font-family: Arial,Helvetica, sans-serif; color:#ffffff; font-weight: bold;}
a.haupt2:hover { font-family: Arial,Helvetica, sans-serif; color:#ffffff; font-weight: bold;}

a.haupt3:link { font-family: Arial,Helvetica, sans-serif; color:#ffffff; font-weight: bold; text-decoration:none;}
a.haupt3:visited { font-family: Arial,Helvetica, sans-serif; color:#ffffff; font-weight: bold; text-decoration:none;}
a.haupt3:active { font-family: Arial,Helvetica, sans-serif; color:#ffffff; font-weight: bold; text-decoration:none;}
a.haupt3:hover { font-family: Arial,Helvetica, sans-serif; color:#ffffff; font-weight: bold; text-decoration:none;}



a.haupt4:link { font-family: Arial,Helvetica, sans-serif; color:#AA0D40; font-weight: bold; text-decoration:none;}
a.haupt4:visited { font-family: Arial,Helvetica, sans-serif; color:#AA0D40; font-weight: bold; text-decoration:none;}
a.haupt4:active { font-family: Arial,Helvetica, sans-serif; color:#AA0D40; font-weight: bold; text-decoration:none;}
a.haupt4:hover { font-family: Arial,Helvetica, sans-serif; color:#AA0D40; font-weight: bold; Text-Decoration: underline;}

a.haupt5:link { font-family: Arial,Helvetica, sans-serif; color:#AA0D40; font-weight: bold; text-decoration:none;}
a.haupt5:visited { font-family: Arial,Helvetica, sans-serif; color:#AA0D40; font-weight: bold; text-decoration:none;}
a.haupt5:active { font-family: Arial,Helvetica, sans-serif; color:#AA0D40; font-weight: bold; text-decoration:none;}
a.haupt5:hover { font-family: Arial,Helvetica, sans-serif; color:#AA0D40; font-weight: bold; Text-Decoration: none;}



a.unter:link { font-family: Arial,Helvetica, sans-serif; text-decoration:none; color: #FFFFFF;}
a.unter:visited { font-family: Arial,Helvetica, sans-serif; text-decoration:none; color:  #FFFFFF;}
a.unter:active { font-family: Arial,Helvetica, sans-serif; text-decoration:none; color:  #FFFFFF;}
a.unter:hover { font-family: Arial,Helvetica, sans-serif; text-decoration:none; color: #E6E6E6;}

a.text:link { color:#2A5270;font-weight: bold; text-decoration: underline;}
a.text:visited { color:#2A5270; font-weight: bold; text-decoration: underline;}
a.text:active { color:#2A5270; font-weight: bold; text-decoration: underline;}
a.text:hover { color:#AA0D40; font-weight: bold; text-decoration: none;}

a.text2:link { color:#2A5270; font-weight: bold; text-decoration:none;}
a.text2:visited { color:#2A5270; font-weight: bold; text-decoration:none;}
a.text2:active { color:#2A5270; font-weight: bold; text-decoration:none;}
a.text2:hover { color:#2A5270; font-weight: bold; text-decoration:underline;}


a.klein:link { font-family: Verdana,Arial,Helvetica, sans-serif; text-decoration:none; color: white;}
a.klein:visited { font-family: Verdana,Arial,Helvetica, sans-serif; text-decoration:none; color: white;}
a.klein:active { font-family: Verdana,Arial,Helvetica, sans-serif; text-decoration:none; color: white;}
a.klein:hover { font-family: Verdana,Arial,Helvetica, sans-serif; text-decoration:none; color: rgb(230,230,230);}

a.navoben:link { color:#8FA2AB; text-decoration:none; font-size:84%;}
a.navoben:visited { color:#8FA2AB; text-decoration:none; font-size:84%;}
a.navoben:active { color:#8FA2AB; text-decoration:none; font-size:84%;}
a.navoben:hover { color:#8FA2AB; text-decoration:none; font-size:84%;}

a.navoben1:link { color:#8FA2AB; text-decoration:none; font-size:88%;}
a.navoben1:visited { color:#8FA2AB; text-decoration:none; font-size:88%;}
a.navoben1:active { color:#8FA2AB; text-decoration:none; font-size:88%;}
a.navoben1:hover { color:#8FA2AB; text-decoration:none; font-size:88%;}

a.navoben2:link { color:#000000; font-size:84%;}
a.navoben2:visited { color:#000000; font-size:84%;}
a.navoben2:active { color:#000000; font-size:84%;}
a.navoben2:hover { color:#000000; font-size:84%;}

a.navunten:link { color:#8FA2AB; text-decoration:none; font-size:94%;}
a.navunten:visited { color:#8FA2AB; text-decoration:none; font-size:94%;}
a.navunten:active { color:#8FA2AB; text-decoration:none; font-size:94%;}
a.navunten:hover { color:#8FA2AB; text-decoration:none; font-size:94%;}

a.tab:link { color:#000000;}
a.tab:visited { color:#000000;}
a.tab:active { color:#000000;}
a.tab:hover { color:#000000;}

a.rechts:link { color:#000000; text-decoration:none;}
a.rechts:visited { color:#000000; text-decoration:none;}
a.rechts:active { color:#000000; text-decoration:none;}
a.rechts:hover { color:#AA0D40; text-decoration:none;}

a.content:link { font-family: Arial,Helvetica, sans-serif; color:#2A5270; text-decoration:none; }
a.content:visited { font-family: Arial,Helvetica, sans-serif; color:#2A5270; text-decoration:none; }
a.content:active { font-family: Arial,Helvetica, sans-serif; color:#2A5270; text-decoration:none; }
a.content:hover { font-family: Arial,Helvetica, sans-serif; color:#2A5270;}

a.content2:link { color:#000000; text-decoration:none;}
a.content2:visited { color:#000000; text-decoration:none;}
a.content2:active { color:#000000; text-decoration:none;}
a.content2:hover { color:#000000; text-decoration:underline;}

a.rothinweis:link { color:#0E436A; text-decoration:none; font-size: 80%;}
a.rothinweis:visited { color:#0E436A; text-decoration:none; font-size: 80%;}
a.rothinweis:active { color:#0E436A; text-decoration:none; font-size: 80%;}
a.rothinweis:hover { color:#0E436A; text-decoration:none; font-size: 80%;}


.smallblack
{
color: #000000;font-size : 80%;
}


.smallgray
{
color:#7D7D7D;font-size : 76%;
}



.tabkopf
{
color: white;font-weight: bold;font-size : 97%;
}


.tabkopf2
{
color: #0E436A;font-weight: bold;background-color:#D8D8D8;
}


.tabkopf3
{
color: #2A5270;font-weight: bold;
}


.tabkopf4
{
color: white;font-weight: bold;
}


.tabkopf5
{
color: #0E436A;font-weight: bold;background-color:#F2F2F2;
}


.ueberschriftoben
{
font-family: Arial,Helvetica, sans-serif;color:#000000;font-weight: bold;
}


.titel
{
font-family: Verdana,Arial,Helvetica, sans-serif;color:#0E436A;font-weight:bold;
}


.klein
{
font-size: 80%; color:#FFFFFF; background-color: #7DA0BA; font-weight: bold;
}


.klein2
{
font-size: 80%; color:#2A5270;
}


.klein3
{
font-size: 80%;color:#000000;
}


.klein4
{
font-size: 86%;color:#7D7D7D;
}


.klein5
{
font-size: 86%; color:#000000;
margin-bottom:3px; margin-top:3px;
}


.kleincontexthelp
{
font-size : 75%;
color:#2A5270;
}

.feld
{
font-family: Arial, Helvetica, sans-serif; font-size: 87%; color: #000000; border-color: #c7e5f1; background-color: #FBFDFF;
}

.feldadd
{
font-family: Arial, Helvetica, sans-serif; font-size: 87%; color: #000000; border-color: #c7e5f1; background-color: #FBFDFF; border : 1px solid gray;
}

.textarea
{
font-family: Arial, Helvetica, sans-serif; font-size: 87%;  background-color:#FBFDFF; border : 1px solid gray; overflow : auto; width:100%;
}

.ueberschriftcont
{
font-size: 126%; color: #0E436A; font-weight: bold;
}


.head
{
font-size: 126%; color: #0E436A; font-weight: bold;
}


.headrot
{
font-size: 126%; color:#B50B43; font-weight: bold;
}


.rothinweis
{
font-family: Arial,Helvetica, sans-serif;
color:#AA0D40; font-size: 80%;
}


.auflistung
{
font-family: Arial,Helvetica, sans-serif;
color:#0D2D44;
font-weight: bold; font-size: 104%;
}


.auflistungedit
{
font-family: Arial,Helvetica, sans-serif;
color:#B50B43;
font-weight: bold;
}

.auflistungunter
{
font-family: Arial,Helvetica, sans-serif;
color:#000000;
}

.auflistungunterfett
{
font-family: Arial,Helvetica, sans-serif;
color:#2A5270; font-weight: bold;
}

.subhead
{
font-family: Arial,Helvetica, sans-serif;
color:#2A5270; font-weight: bold;
}


.auflistungunterfett2
{
font-family: Arial,Helvetica, sans-serif;
color:#0E436A; font-weight: bold;
}

.auflistungrot
{
font-family: Arial,Helvetica, sans-serif;
color:#AA0D40;font-weight: bold;
}


.blau2
{
font-family: Arial,Helvetica, sans-serif; color:#2A5270;
font-size:94%;
}


.blau
{
font-family: Arial,Helvetica, sans-serif; color:#2A5270;
}

.errors
{
font-family: Arial,Helvetica, sans-serif; color:#2A5270;
}



.kommentar
{
font-family: Arial,Helvetica, sans-serif;
color:#838383; font-size:94%; font-style: italic;
}

.textev
{
font-family: Arial,Helvetica, sans-serif;
color:#000000;background-color: #F7F7F7;line-height:135%;
}

.textev2
{
font-family: Arial,Helvetica, sans-serif;
color:#000000;background-color: #E1E9F0;line-height:130%; padding-left:5px; padding-top:5px;
}

.textbox
{
color:#494949;line-height:147%;
}

.textbox2
{
color:#000000;line-height:147%; margin-left:30px; margin-right:30px;
}

.textbox3
{
color:#000000;line-height:147%;
}

.textueberbox
{
font-family: Arial,Helvetica, sans-serif;
color:#000000; font-weight: bold;
}

.border
{
border-style:solid; border-width : 1px; border-color:#2B486E; line-height:75%;
}

.text
{
font-family: Arial,Helvetica, sans-serif;
color:#000000; margin-top: 3px; margin-bottom: 3px;
}